body {
    font-family: sans-serif, Geneva, Verdana;
    background: #FFFFFF;
    margin: auto;
}
a {text-decoration: none;color: #20a6b5;}
img {border-style: none;}

#red { color: #c40000;}
#yellow { color: #e1a30f;}
#green { color: #008000;}
#gray { color: #9b9b9b;}
#left { text-align: left;}
#bg-gray { background-color: #d2d2d2;}
#bg-lightgray { background-color: #e2e2e2;}




.graytopbanner {
    width: 100%;
    height: 50px;
    background:  #808080;
    border-bottom: 8px solid #b2b2b2;
}

.container {
    width: 70%;
    margin: 0 auto;
    background-color: #ffffff;
    min-width: 800px;
    max-width: 2000px;
}

.header {
    width: 100%;
    margin: 0 auto;
    padding: 5px 0px 5px;
    background-image: url(../images/fadingbluegear.png);
    background-size: cover;
    margin-top: 1px;


}

.headertitle {
    font-family: 'caviar_dreamsregular';
    font-size: 2em;
    color: #ffffff;
    margin-left: 10px;
    

}


.equalheightbox {
    margin-bottom: 1px;
    margin-top: 1px;

}

.contentwrapper {
    width: 100%;
    margin: 0 auto;
    background-color: #d2d2d2;
    margin-top: 1px;
    
}

/*==================================NAVIGATION=============================================*/
.nav {
    padding-bottom: 100px;
    color: #939393;
    width: 20%;
    background-color: #d2d2d2;
    float: left;
}

.nav ul {
    padding-top: 0px;
    color: #939393;
    
}



.nav ul li {
    
    color: #939393;

}

.nav ul a, .nav ul a:visited { 
    text-decoration: none;
    
    
}

#selectednav {
    color: #1a7897;
    
    

}

.nav ul a:hover  { color: #1a7897;
}

.nav ul a:active, .nav ul a:focus { }

/*==================================NAVIGATION=============================================*/
.testdiv {
    clear: both;
    background-color: #00ff00;
    
    
}
.content {
    color: #8b8b8b;
    width: 80%;
    padding-bottom: 558px;
    background-color: #e2e2e2;
    float: left;


}
.admintable{
    margin-top: 20px;
    font-size: small;
}   

.footer {
    padding-bottom: 50px;
    background-color: #808080;
    background-image: url(../images/sandpattern.png);
    position: static;
    clear: both;
    padding: 10px 0;
    text-align: center;
    font-size: small;
    color: #e5e5e5;
    text-decoration: none;
    border-top: 8px solid #b2b2b2;
}




/*==================================LOG IN=======================================*/
.logo {
    margin: 0 auto;
    width: 18%;
    padding-bottom: 15px;
    
}
.contentlogin {
    color: #8b8b8b;
    width: 100%;
    margin: 0 auto;
   padding-top: 130px;
    padding-bottom: 300px;
    background-color: #ffffff;
    


}

.adminloginwrap {
    background-color: #ebebeb;
    width: 30%;
    margin: 0 auto;
    padding-top: 45px;
    padding-bottom: 45px;
    padding-left: 30px;
    padding-right: 30px;
    border-top-left-radius: 5px;
    border-top-right-radius: 5px;
    border-bottom-left-radius: 5px;
    border-bottom-right-radius: 5px;
    

    
}

.loginform {
    margin: 0 auto;
    
}

.logintitle {
    color: #146d87;
    font-size: 1.4em;
    border-bottom: 3px solid #b2b2b2;
    padding-bottom: 15px;
    
    
}

#inputfield {
    width: 100px;
    border: 0.5px solid #cdcdcd;
}

#inputsubmit {
    border: none;
    border-top-left-radius: 4px;
    border-top-right-radius: 4px;
    border-bottom-left-radius: 4px;
    border-bottom-right-radius: 4px;
    margin-top: 10px;
    padding: 3px;
    padding-left: 8px;
    padding-right: 8px;
    color: #ffffff;
    background-image: url(../images/buttonbg.jpg);
    background-size: cover;
}


/*==================================LOG IN=======================================*/

/*==================================FONT=============================================*/


@font-face {
    font-family: 'caviar_dreamsregular';
    src: url('CaviarDreams-webfont.eot');
    src: url('CaviarDreams-webfont.eot?#iefix') format('embedded-opentype'),
         url('CaviarDreams-webfont.woff') format('woff'),
         url('CaviarDreams-webfont.ttf') format('truetype'),
         url('CaviarDreams-webfont.svg#caviar_dreamsregular') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'web_serveroffregular';
    src: url('Web_Serveroff-webfont.eot');
    src: url('Web_Serveroff-webfont.eot?#iefix') format('embedded-opentype'),
         url('Web_Serveroff-webfont.woff') format('woff'),
         url('Web_Serveroff-webfont.ttf') format('truetype'),
         url('Web_Serveroff-webfont.svg#web_serveroffregular') format('svg');
    font-weight: normal;
    font-style: normal;

}